.home-hero-banner .home-hero-banner-text{
    padding-left: 80px;
    font-weight: 700;
    font-size: 36px;
    line-height: 1.5em;
}
.tml-resetpass .description {
    font-family: "Raleway", san-serif, serif;
}
.tml-resetpass label {
    font-size: 18px;
    font-family: "Raleway", san-serif, serif;
}

.tml-resetpass #pass-strength-result.bad,
.tml-resetpass #pass-strength-result.short,
.tml-resetpass #pass-strength-result.strong,
.tml-resetpass #pass-strength-result.good {
    display: block;
}
.tml-resetpass #pass-strength-result {
    display: none;
}
.tml-resetpass .tml-button {
    color: #ffffff;
    font-size: 16px;
    border: 1px solid currentColor;
    padding: 12px 63px 13px;
}
.tml-resetpass .tml-button:hover,
.tml-resetpass .tml-button:active,
.tml-resetpass .tml-button:focus {
    color: #312155;
    background: #ffffff;
}
.tml-resetpass input {
    height: 60px;
    border: none;
    border-radius: 4px;
    padding: 20px;
}

@media screen and (min-width: 768px) {
    .tml-resetpass [name="resetpass"] {
        max-width: 370px;
    }
}

.home .partnership h2{
    font-weight: 700;
    font-size: 40px;
    color: #312159;
}
.video-section{
    overflow:hidden;
    margin-top: 45px;
    color: #312159;
}
.video-section h1,
.video-section h2,
.video-section h3{
    color: #312159;
    margin-top: 0;
}
.video-section .eltd-section-inner-margin{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
}
.video-section .eltd-section-inner-margin > .wpb_column{
    flex: 1;
    -webkit-box-flex: 1;
    -ms-flex: 1;
}
.video-section .eltd-section-inner-margin > .wpb_column:first-child >.vc_column-inner{
    display: table;
    height: 100%;
    padding: 0 !important;
}
.video-section .eltd-section-inner-margin > .wpb_column:first-child >.vc_column-inner > .wpb_wrapper{
    display: table-cell;
    vertical-align: middle;
    padding-left: 80px;
    padding-right: 80px;
    height: 100%;
}
.video-section .eltd-section-inner-margin > .wpb_column.video .vc_column-inner{
    padding: 0;
}
.video-section .eltd-section-inner-margin > .wpb_column.video .wistia_embed{
}
.video-section .eltd-section-inner-margin > .wpb_column.video > div,
.video-section .eltd-section-inner-margin > .wpb_column.video > div > div,
.video-section .eltd-section-inner-margin > .wpb_column.video > div > div > div,
.video-section .eltd-section-inner-margin > .wpb_column.video > div > div > div > div{
    height: 100%;
}
.video-section .button{
    margin-top: 35px;
}
.home .content-with-image{}
.home .content-with-image .vc_column-inner,
.home .content-with-image .vc_column-inner .vc_row-fluid,
.home .content-with-image .vc_column-inner .vc_row-fluid img,
.home .content-with-image .vc_column-inner .wpb_single_image img,
.home .content-with-image .eltd-section-inner-margin,
.home .content-with-image .vc_column-inner .border-radius,
.home .content-with-image .vc_column-inner .border-radius img{
    border-radius: 20px;
}
.sites-section .eltd-section-inner-margin{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    justify-content: space-between;
    gap: 20px;
}
.sites-section .eltd-section-inner-margin > div .vc_column-inner{height: 100%; border-radius: 20px!important; padding: 30px !important;}
.sites-section .eltd-section-inner-margin > div .vc_column-inner .wpb_single_image:first-child{padding: 10px}
.sites-section .eltd-section-inner-margin > div .vc_column-inner .wpb_single_image:first-child img{border-radius: 20px!important;}

.details-list > .eltd-section-inner > .eltd-section-inner-margin > .wpb_column > .vc_column-inner{
    border-radius: 20px;
    padding-bottom: 50px;
    padding-top: 35px;
}
.details-list .details-list-inner{
    padding: 50px 100px;
}
.section-featured h1,
.section-featured h2,
.section-featured h1 span,
.section-featured h2 span{
    font-weight: 900 !important;
}
.member-testimonials .wpb_single_image{
    position: absolute;
    left: -10px;
    top: 10px;
    z-index: 1;
    padding: 0 !important;
    width: 80px;
}
.member-testimonials .wpb_text_column{
    text-align: center;
    position: relative;
    z-index: 3;
    padding: 0 10px;
}
.vc_row.member-testimonials-heading{
    padding: 50px 0;
}
.vc_row.member-testimonials{
    padding-bottom: 50px;
}
.vc_row.member-testimonials-button{
    padding-bottom: 50px;
}
.member-testimonials .wpb_column{
    position: relative;
}
.banner-title h3 {
    margin-bottom: 14px !important;
    font-size: 60px !important;
    line-height: 72px !important;
    font-weight: 600 !important;
    padding-left: 14px !important;
    letter-spacing: -3px !important;
    text-indent: 0;
    margin-top: 57px !important;
    color: #2c353a !important
}

.banner-title .form-find-opt .your-location {
    color: #2c353a !important;
    font-size: 30px !important;
    font-weight: 600 !important;
    display: block !important;
    margin-top: 10px !important;
    line-height: 1.2 !important
}

.banner-title .form-find-opt span.change {
    color: #2c353a !important;
    cursor: pointer;
    letter-spacing: .1px;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.2 !important
}

.box-directory h3 {
    margin: 0;
    text-align: center;
    margin-top: 10px
}

#post-list .box-directory h3, .box-directory h3 a {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1.5px;
    margin: 5px 0 10px;
    display: block
}

.box-directory span {
    display: block;
    margin-bottom: 5px
}

.box-directory span.phone {
    font-weight: 700
}

.page-template-page-directory .box-directory .date_round {
    background: 0 0;
    border: none;
    width: 70px;
    height: 70px;
    top: -32px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0
}

.page-template-page-directory .box-directory .date_round img {
    border-radius: 50%
}

h2.title-db {
    margin: 0 0 10px
}

body.page-template-page-dashboard .eltd-full-width > div.vc_row {
    margin-bottom: 20px !important
}

body.page-template-page-dashboard .eltd-full-width > div.vc_row.box-color {
    margin-bottom: 20px !important
}

body.page-template-page-dashboard .eltd-full-width > div#logopn.vc_row {
    margin-bottom: 82px !important
}

#search-bg {
    background: url(../images/bgimg1.jpg) center no-repeat;
    text-align: center;
    background-size: cover;
    padding-bottom: 70px;
    width: 100%;
    display: inline-block;
    margin-left: 0;
    margin-right: 0
}

#search-bg section {
    margin-bottom: 40px
}

.viewmore {
    border: 2px solid;
    border-radius: 20px;
    padding: 6px 34px;
    display: inline-block;
    margin-top: 53px
}

.directory-list .short_content_search {
    background: #f5f5f5
}

.mt-bottom {
    background: #fff;
    padding: 25px 45px;
    text-align: center;
    margin: 20px 0
}

.directory-list .date_round {
    width: 85px;
    height: 83px;
    top: -41px;
    left: 46%
}

.directory-list .date_round span img {
    border-radius: 50%
}

.box-directory strong.name {
    margin-top: 10px;
    display: block
}

body.page-template-page-directory .flex_center {
    display: table;
    width: 100%;
    margin-bottom: 36px
}

body.page-template-page-directory .click_filter {
    padding-right: 40px
}

body.page-template-page-directory .search-cat-tag {
    width: 100%
}

body.page-template-page-directory .eltd-page-header {
    height: 110px
}

body.page-template-page-directory .page-header {
    margin: 51px 0 34px
}

body.page-template-page-dashboard .eltd-ordered-list .container {
    margin-bottom: 50px
}

body.page-template-page-dashboard .eltd-full-width {
    padding-top: 80px
}

body.page-template-page-dashboard #post-list {
    margin-top: 30px
}

ul.web-email {
    text-align: center;
    margin-top: 15px
}

ul.web-email li {
    list-style: none;
    display: inline-block;
    margin: 0 5px;
    border: 1px solid;
    padding: 10px;
    width: 40px;
    border-radius: 50%;
    line-height: 40px;
    height: 40px
}

ul.web-email li a {
    color: #2c353a;
    line-height: 1;
    display: block;
    margin-top: 1px
}

.rosebud-bg {
    background: #f9b6a6;
    color: #fff;
    border-radius: 5px;
    display: table;
    width: 100%;
    padding: 30px 0 30px 30px;
    height: 369px;
    padding-top: 22px
}

.montecarlo-bg {
    background: #87d0c7;
    color: #fff;
    border-radius: 5px;
    display: table;
    width: 100%;
    padding: 30px
}

.paymyacc-box {
    background: #96ccf0 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    max-height: 170px;
    padding: 25px 20px;
    text-align: center
}

.inspired-box {
    background: #fcae4c;
    color: #fff;
    border-radius: 5px;
    max-height: 170px;
    padding: 25px 20px;
    text-align: center
}

.inspired-box img, .paymyacc-box img {
    margin-bottom: 15px;
    margin-top: 15px;
    max-height: 65px;
    max-width: 100%;
    width: auto
}

#db-box1 {
    position: absolute;
    top: 22px;
    left: 45px
}

#db-box2 {
    position: absolute;
    top: 30px;
    left: 45px
}

#office-box {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 6rem
}

.learn-more:active, .learn-more:hover {
    opacity: .5
}

.lear-more, .learn-more {
    border: 2px solid;
    border-radius: 25px;
    display: inline-block;
    margin-top: 13px;
    padding: 9px 27px
}

.lear-more.white {
    color: #fff;
    margin-top: 21px
}

.lear-more i {
    font-size: 11px
}

.course {
    display: inline-block;
    width: 100%
}

.course a {
    width: 50%;
    padding-right: 25px
}

.course a:last-child {
    padding-right: 0
}

.box-dashboad {
    position: relative
}

#lens-box {
    position: absolute;
    bottom: 25px;
    right: 25px;
    width: 40px;
    height: 40px
}

#lens-box i {
    border: 2px solid #fff;
    border-radius: 50%;
    float: right;
    font-size: 13px;
    padding: 12px 14px;
    color: #fff
}

#lens-box i:active, #lens-box i:hover {
    opacity: .4
}

#welcome-box {
    position: absolute;
    top: 40%;
    left: 5%
}

#welcome-box .learn-more {
    padding: 7px 9px;
    font-size: 14px;
    color: #ed0707;
    border: 2px solid #ed0707
}

#welcome-box .learn-more i {
    font-size: 14px
}

.montecarlo-text i {
    border: 1px solid;
    border-radius: 50%;
    float: right;
    font-size: 12px;
    margin-right: -3px;
    margin-top: -6px;
    padding: 15px 17px
}

h3.title-box {
    margin-top: 0;
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 0
}

#db-box1 h3.title-box {
    color: #354248;
    margin-bottom: 4px
}

.ct-img img {
    max-height: 170px
}

.eltd-user-login-box {
    display: inline-block;
    height: 100%;
    vertical-align: top;
    margin-left: 10px
}

ul.eltd-nav-user-login {
    margin: 0;
    height: 100%;
    padding-left: 25px;
    vertical-align: middle;
    display: table
}

.eltd-nav-user-login li {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    margin-right: 45px;
}

.eltd-nav-user-login li figure {
    margin: 0;
    vertical-align: middle;
    display: inline-block
}

.eltd-nav-user-login li figure img {
    max-width: 40px;
    border-radius: 50%;
    margin-right: 10px;
    display: inline-block
}

.eltd-nav-user-login li figure figcaption {
    display: inline-block;
    color: #2c353c;
    text-transform: capitalize
}

.eltd-user-login-box-mobile .eltd-nav-user-login li figure figcaption {
    font-weight: 600
}

.mega-search-button {
    display: inline-block;
    vertical-align: top;
    height: 115px;
    line-height: 115px
}

.mega-search-button i {
    background: #312159;
    display: inline-block;
    padding: 15px 16px 15px 15px;
    border-radius: 50%;
    font-size: 15px;
    cursor: pointer;
    border: 2px solid #312159;
    color: #fff
}

.mega-search-button i:hover {
    background: #fff
}

.mega-search-button i.fa-search:hover:before {
    color: #312159
}

#mega-menu-wrap-optometrist_site_main_menu #mega-menu-optometrist_site_main_menu li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu {
    margin-right: -22px
}

#mega-menu-wrap-optometrist_site_main_menu #mega-menu-optometrist_site_main_menu > li.mega-menu-megamenu > ul.mega-sub-menu {
    width: 309px;
    padding: 0
}

li.mega-menu-megamenu > ul.mega-sub-menu > li:first-child {
    background: url(../images/img-top-panel-new.png) center no-repeat !important;
    left: 26px !important;
    padding: 15px !important
}

#mega-menu-wrap-optometrist_site_main_menu #mega-menu-optometrist_site_main_menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    padding: 20px 30px
}

.eltd-main-menu ul li ul li {
    padding: 2px 0
}

#mega-menu-wrap-optometrist_site_main_menu.mega-menu-wrap {
    margin-top: 20px;
    background: 0 0
}

#mega-menu-wrap-optometrist_site_main_menu #mega-menu-optometrist_site_main_menu > li.mega-menu-item > a.mega-menu-link {
    padding: 0 19px
}

#mega-menu-wrap-optometrist_site_main_menu #mega-menu-optometrist_site_main_menu > li.mega-menu-megamenu > ul.mega-sub-menu {
    display: block !important;
    opacity: 1 !important
}

ul#mega-menu-optometrist_site_main_menu li.mega-menu-megamenu > ul.mega-sub-menu {
    box-shadow: 0 0 20px rgba(44, 53, 58, .25) !important;
    position: relative;
    margin-top: 25px !important
}

ul.probox {
    width: 100%;
    clear: both;
    float: left;
    padding: 0
}

ul.probox li {
    list-style: none;
    width: 25%;
    float: left;
    text-align: center;
    line-height: 85px;
    height: 85px;
    background: #f4f5f5;
    border-right: 1px solid #fff
}

ul.probox li img {
    max-width: 145px
}

ul.probox li:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px
}

ul.probox li:last-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-right: none
}

ul.probox li:last-child img {
    max-width: 180px
}

.dashboard-box1 .wpb_wrapper img {
    max-height: 369px
}

body.page-template-page-dashboard h1.page-title {
    letter-spacing: -1px
}

#search-bg .page-header {
    margin: 69px 0 26px
}

#inspiration-ss .page-header {
    margin-bottom: 20px;
    margin-top: 53px
}

#inspiration-ss .page-description {
    padding: 0 90px
}

.expr3ss-jobs-widget-job {
    border-top: solid 1px #ddd;
    display: block;
    align-items: center;
    min-height: 100px
}

.expr3ss-jobs-widget-button {
    padding: 6px 28px !important;
    white-space: nowrap !important;
    border: solid 2px !important;
    color: #312159 !important;
    margin-top: 32px !important;
    border-radius: 30px !important;
    display: inline-block !important;
    font-weight: 600 !important;
    background: 0 0 !important
}

.expr3ss-jobs-widget-button:active, .expr3ss-jobs-widget-button:hover {
    background: #312159 !important;
    border-color: #312159 !important;
    text-decoration: none !important;
    color: #fff !important
}

.expr3ss-jobs-widget-button:after {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    padding-left: 8px;
    font-weight: 700
}

.expr3ss-jobs-widget-title:before {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    width: 22px;
    height: 22px;
    border: solid 2px;
    text-align: center;
    font-weight: 700;
    border-radius: 50%;
    line-height: 18px;
    margin-right: 7px;
    color: #312159
}

.expr3ss-jobs-widget-title {
    width: 83%;
    margin-top: 40px;
    overflow: hidden;
    color: #2c353a;
    letter-spacing: -.8px;
    font-weight: 700
}

.expr3ss-jobs-widget-subtitle {
    width: 40%;
    float: right;
    font-weight: 400;
    font-size: 16px !important
}

.eltd-drop-down ul li.active a span {
    color: #312159
}

.page-template-page-dashboard .eltd-full-width {
    margin: 0 auto;
    width: 100%
}

.dashboard_blocks {
    max-width: 1170px;
    margin: 0 auto;
    text-align: center
}

.dashboard_blocks img {
    border-radius: 5px
}

.bottom_blocks .item:hover, .dashboard_blocks .item:hover {
    opacity: .6
}

.dashboard_blocks .bottom, .dashboard_blocks .top {
    float: left;
    margin-bottom: 28px;
    width: 100%
}

.dashboard_blocks .bottom .block1x1:first-child, .dashboard_blocks .bottom .block1x1:nth-child(2) {
    padding: 0 15px;
    float: left;
    width: 25%
}

.dashboard_blocks .bottom .block1x1:last-child {
    padding: 0 15px;
    float: left;
    width: 50%
}

.dashboard_blocks .bottom .left {
    float: left;
    margin-bottom: 28px
}

.dashboard_blocks .bottom .right .vc_col-sm-12 {
    padding: 0
}

.dashboard_blocks .bottom .right {
    padding: 0;
    float: left
}

.dashboard_blocks .top .block2x2, .dashboard_blocks .top .block2x4 {
    float: left;
    position: relative
}

.dashboard_blocks .top .block2x2 {
    width: 33.33%;
    padding-right: 15px
}

.dashboard_blocks .top .block2x4 {
    width: 66.66%
}

.bottom_blocks {
    display: table;
    float: none;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto 80px
}

.bottom_blocks ul {
    padding-left: 0
}

.bottom_blocks ul li {
    list-style: none;
    width: 25%;
    float: left;
    text-align: center;
    line-height: 85px;
    height: 85px;
    background: #f4f5f5;
    border-right: 1px solid #fff
}

.page-template-page-dashboard .bottom_blocks ul li {
    width: 20%;
}

.page-template-page-dashboard .bottom_blocks ul li:last-child img {
    max-width: 145px;
}

.bottom_blocks ul li:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px
}

.bottom_blocks ul li:last-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-right: none
}

.bottom_blocks ul li img {
    max-width: 145px;
    width: 100%
}

.bottom_blocks ul li:last-child img {
    max-width: 180px
}

.top_navigation {
    background: #2c353a;
    display: inline-block;
    padding: 0 25px;
    width: 100%
}

.top_navigation ul {
    list-style: none;
    display: inline-block;
    height: 34px;
    line-height: 34px;
    margin: 0;
}

.top_navigation ul li {
    display: inline-block
}

.top_navigation ul li a {
    color: #fff;
    display: inline;
    font-size: 12px;
    font-weight: 200;
    line-height: 20px;
    padding: 0 5px
}

.top_navigation ul li:last-child a {
    color: #312159
}

@media only screen and (max-width: 1366px) {
    .eltd-nav-user-login li {
        margin-right: 30px
    }
}

@media only screen and (max-width: 1090px) {
    .banner-title h3 {
        font-size: 45px !important;
        line-height: 1.2 !important
    }
}

@media only screen and (max-width: 1200px) and (min-width: 641px) {
    .dashboard_blocks {
        padding: 0 15px
    }
}

@media only screen and (max-width: 1100px) {
    .expr3ss-jobs-widget-title {
        width: 70%
    }
}

@media only screen and (max-width: 1024px) {
    .home .content-with-image .vc_column-inner h2{
        font-size: 30px;
        margin-top: 0;
    }

    .home .content-with-image .vc_col-sm-9 > div{
        padding-top: 40px !important;
    }
    .home .content-with-image .vc_col-sm-9 > div .wpb_content_element{
        padding-bottom: 20px !important;
    }
    .video-section h2{
        margin-bottom: 10px;
    }
    .video-section .button {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 991px) {
    .bottom_blocks ul li {
        border: solid 1px #fff;
        border-bottom-width: 2px;
        width: 50%
    }

    .noticeboard .bottom_blocks ul li {
        width: 50%;
    }

    .expr3ss-jobs-widget-button {
        padding: 6px 28px !important;
        margin-top: 28px !important
    }

    .expr3ss-jobs-widget-title {
        margin-top: 30px
    }
}

@media only screen and (max-width: 777px) {
    .banner-title {
        text-align: center !important
    }

    .banner-title h1 {
        font-size: 24px !important;
        line-height: 30px !important
    }

    .banner-title h3 {
        font-size: 50px !important;
        margin-top: 54px !important
    }

    .banner-title .form-find-opt .your-location {
        font-size: 22px !important
    }

    .banner-title .form-find-opt span.change {
        font-size: 14px !important;
        margin-top: 5px !important
    }

    .banner-title input[type=text] {
        text-align: center !important;
        font-size: 24px !important
    }
}

@media only screen and (max-width: 770px) {
    .banner-title h3 {
        margin-top: 54px !important
    }
    .home-hero-banner.vc_row{
        padding: 80px 0 !important;
    }
    .home-hero-banner.vc_row .home-hero-banner-text{
        font-size: 30px;
    }
    .home .content-with-image .vc_column-inner h2{
        font-size: 24px;
        margin-top: 0;
    }
    .home .content-with-image .vc_col-sm-9 > div{
        padding: 20px 50px !important;
    }
    .home .content-with-image .vc_col-sm-9 > div .wpb_content_element{
        padding-bottom: 20px !important;
    }
}

@media only screen and (max-width: 767px) {
    .tml-resetpass .tml-button {
        width: 100%;
    }
    .expr3ss-jobs-widget-job {
        display: inline-block;
        padding-bottom: 50px;
        position: relative;
        margin-bottom: 2em !important;
        width: 100%
    }

    .expr3ss-jobs-widget-title {
        margin-top: 30px;
        width: 100%
    }

    .expr3ss-jobs-widget-subtitle {
        margin-top: 10px;
        float: none;
        width: 100%
    }

    .expr3ss-jobs-widget-button {
        bottom: 0;
        position: absolute;
        left: 0
    }

    .expr3ss-jobs-widget-description {
        padding: 24px 30px !important
    }

    .wpb_content_element.title_tongle_list {
        margin-top: 0 !important
    }
}

@media only screen and (max-width: 680px) {
    .banner_inner p.banner-text1 {
        width: 100%;
        max-width: none;
        padding-left: 10px
    }

    .banner_inner p a.scroll-down_next {
        margin-left: 10px
    }

    .banner_inner h1 {
        width: 100%;
        max-width: none;
        padding-left: 10px
    }

    .banner-title h3 {
        font-size: 35px !important
    }

    .banner-title .ghost_button {
        display: none !important
    }
}

@media only screen and (max-width: 640px) {
    .dashboard_blocks .bottom {
        margin-bottom: 20px
    }

    .dashboard_blocks .bottom .left {
        margin-bottom: 0
    }

    .dashboard_blocks .bottom img {
        width: 100%
    }

    .bottom_blocks {
        padding: 0;
        margin-bottom: 20px
    }

    .bottom_blocks ul {
        padding: 0 15px
    }

    .bottom_blocks ul li img {
        max-width: 100px
    }

    .page-template-page-dashboard .bottom_blocks ul li {
        width: 50%;
    }

    .page-template-page-dashboard .bottom_blocks ul li:last-child img {
        width: 100px;
    }

    .dashboard_blocks .bottom .right {
        padding-top: 20px
    }

    .dashboard_blocks .bottom .left, .dashboard_blocks .bottom .right {
        width: 100%
    }

    .dashboard_blocks .bottom .left > div {
        width: 100%
    }

    .dashboard_blocks .bottom .block1x2, .dashboard_blocks .top .block2x4 {
        width: 100%
    }

    .dashboard_blocks .top .block2x4 {
        padding-top: 20px
    }

    .dashboard_blocks .bottom .block1x1:first-child, .dashboard_blocks .bottom .block1x1:nth-child(2) {
        width: 50%
    }

    .dashboard_blocks .bottom .block1x2, .dashboard_blocks .top .block2x2 {
        width: 100%
    }

    .dashboard_blocks .bottom .block1x1:last-child {
        padding-top: 20px;
        width: 100%
    }

    .dashboard_blocks .bottom .block1x1 {
        width: 50%
    }
}

@media only screen and (max-width: 630px) {
    .home_banner_inner .right-banner {
        display: none
    }

    .banner-title button.find-op img {
        min-height: 0 !important
    }
}

@media only screen and (max-width: 768px) {
    .expr3ss-jobs-widget-job {
        display: inline-block;
        padding-bottom: 50px;
        position: relative;
        margin-bottom: 2em !important;
        width: 100%
    }

    .expr3ss-jobs-widget-title {
        margin-top: 30px;
        width: 100%
    }

    .expr3ss-jobs-widget-subtitle {
        margin-top: 10px;
        float: none;
        width: 100%
    }

    .expr3ss-jobs-widget-button {
        bottom: 0;
        position: absolute;
        left: 0
    }

    .expr3ss-jobs-widget-description {
        padding: 24px 30px !important
    }

    .wpb_content_element.title_tongle_list {
        margin-top: 0 !important
    }
    .video-section.eltd-grid-section .eltd-section-inner{
        width: 100% !important;
    }
    .video-section .eltd-section-inner-margin > .wpb_column:first-child >.vc_column-inner > .wpb_wrapper h3{
        font-size: 20px;
    }
    .home .book-your-chat .vc_col-sm-4{
        width: 33.333%;
    }
    .home .book-your-chat .vc_col-sm-4 > .vc_column-inner{
        padding: 0;
    }
    .home .book-your-chat .vc_col-sm-8{
        width: 66.666%;
    }
    .home .book-your-chat .vc_col-sm-8 .vc_column-inner{
        padding-top: 30px !important;
        padding-bottom: 25px;
    }
    .service-section{display: none}
    .vc_row.sites-section-heading{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .sites-section > .eltd-section-inner{ width: 90% !important;}
    .sites-section .eltd-section-inner-margin {
        display: flex;
        display: -ms-flex;
        display: -webkit-flex;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        gap: 0;
    }
    .sites-section .eltd-section-inner-margin:before,
    .sites-section .eltd-section-inner-margin:after{
        content: none;
    }
    .sites-section .eltd-section-inner-margin > div{
        width: 50%;
        padding: 10px;
        flex-basis: 50%;
    }
    .sites-section .eltd-section-inner-margin > div .vc_column-inner {
        padding: 20px !important;
    }
    .vc_row.member-testimonials-heading{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .vc_row.member-testimonials{
        padding-bottom: 30px !important;
    }
    .vc_row.member-testimonials-button{
        padding-bottom: 30px;
    }
    .vc_row.details-list{
        padding-top: 10px !important;
    }
    .home .eltd-btn.eltd-btn-large{
        padding: 5px 20px;
    }
    .home .eltd-content .eltd-full-width{
        display: flex;
        flex-direction: column;
    }
    .home .eltd-content .eltd-full-width > div{
        order: 10;
    }
    .home .eltd-content .eltd-full-width > div.home-hero-banner{order:0}
    .home .eltd-content .eltd-full-width > div.video-section{
        order:1;
        margin-top: 0;
    }
    .home .eltd-content .eltd-full-width > div.service-section{order:2}
    .home .eltd-content .eltd-full-width > div.section-featured{order:4}
    .home .eltd-content .eltd-full-width > div.content-with-image{
        order:3;
        padding-top:30px !important;
        padding-bottom: 0 !important;
    }
    .video-section{
        padding-top: 0 !important;
    }
    .video-section .eltd-section-inner-margin{
        flex-direction: column;
    }
    .video-section .eltd-section-inner-margin > .wpb_column {
        width: 100%;
    }
    .video-section .eltd-section-inner-margin > .wpb_column img{
        width: 100%;
    }
    .video-section .eltd-section-inner-margin > .wpb_column:first-child {
        margin-bottom: 30px;
    }
    .video-section .eltd-section-inner-margin > .wpb_column:first-child >.vc_column-inner > .wpb_wrapper {
        width: 90%;
        padding: 40px 5%;
    }
    .video-section .button{
        margin-bottom: 0;
    }
    .video-section h1,
    .video-section h2{
        margin-top: 0;
    }
    .video-section .eltd-section-inner-margin > .wpb_column.video >.vc_column-inner >.wpb_wrapper{
        width: 90%;
        margin: 0 auto;
        padding: 0 5%;
    }
    .section-featured{
        margin: 0;
    }
    .section-featured .eltd-section-inner{
        width: 90% !important;
        padding: 0 !important;
        border-radius: 20px;
        background: #312159;
    }
    .section-featured .eltd-section-inner .eltd-section-inner-margin{
        display: flex;
        display: -ms-flex;
        display: -webkit-flex;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
    }
    .section-featured .eltd-section-inner .eltd-section-inner-margin:before,
    .section-featured .eltd-section-inner .eltd-section-inner-margin:after{
        content: none;
    }
    .section-featured .eltd-section-inner .eltd-section-inner-margin .wpb_column{
        padding: 20px;
        width: 50%;
    }
    .section-featured .eltd-section-inner .eltd-section-inner-margin .wpb_column:nth-child(1),
    .section-featured .eltd-section-inner .eltd-section-inner-margin .wpb_column:nth-child(2){
        padding-bottom: 0;
    }
    .section-featured .eltd-section-inner .eltd-section-inner-margin .wpb_column .vc_column-inner{
        padding: 0;
    }
    .section-featured .eltd-section-inner .eltd-section-inner-margin,
    .section-featured .eltd-section-inner .eltd-section-inner-margin *{
        color: #FFF !important;
    }

    .home .content-with-image .eltd-section-inner{
        width: 90%;
    }
    .home .content-with-image .eltd-section-inner .vc_col-sm-3{
        width: 30%;
        display: inline-block;
        vertical-align: middle;
    }
    .home .content-with-image .eltd-section-inner .vc_col-sm-9{
        width: 70%;
        display: inline-block;
        vertical-align: middle;
    }
    .home .content-with-image .vc_column-inner .wpb_wrapper > .vc_inner{
        padding-left: 5%;
        padding-right: 5%;
    }
    .home .content-with-image .vc_col-sm-3 > div{
        padding: 10px 5px !important;
    }
    .home .book-your-chat {
        overflow: hidden;
    }
    .home .book-your-chat > .eltd-section-inner{
        width: 90%;
    }
    .home .book-your-chat > .eltd-section-inner > .eltd-section-inner-margin{
        display: flex;
        display: -webkit-flex;
        display: -ms-flex;
    }
    .home .book-your-chat > .eltd-section-inner .vc_col-sm-8 > div{
    }
    .home .book-your-chat .eltd-section-inner-margin .vc_col-sm-4 > .vc_column-inner{
        position: absolute;
        bottom: -120px;
        left: -50px;
        width: 350px;
        top: auto;
    }
    .details-list h2{
        margin-top: 0;
    }
    .details-list .eltd-iwt-icon-small .eltd-iwt-icon-holder{
        margin-top: 5px
    }
    .details-list .eltd-iwt-icon-small img{
        width: 20px;
    }
    .details-list .eltd-iwt-content-holder{
        padding-left: 30px !important;
    }
    .details-list .eltd-iwt-content-holder h4{
        font-size: 18px;
    }
    .details-list > .eltd-section-inner > .eltd-section-inner-margin > .wpb_column > .vc_column-inner {
        padding-bottom: 30px;
    }
    .home .details-list .eltd-content-aligment-left{
        padding: 30px !important;
    }
    .eltd-grid-section .eltd-section-inner {
        width: 90% !important;
    }
    .strategic-section{
        display: none;
    }

    .sites-section .eltd-section-inner-margin img{
        max-width: 150px !important;
    }
    .site-footer ul.footer-links {
        width: 100%;
    }
    .site-footer ul.footer-links li{
        width: 20%;
    }
    .site-footer ul.footer-links li.footer-logo{
        width: 60%;
        text-align: left;
    }
}

@media (max-width: 600px) {
    .expr3ss-jobs-widget-title {
        width: 100%
    }

    .expr3ss-jobs-widget-subtitle {
        float: left;
        width: 100%;
        margin-top: 15px
    }

    .expr3ss-jobs-widget-job {
        padding-bottom: 100px;
        position: relative
    }

    .expr3ss-jobs-widget-button {
        bottom: 30px;
        display: inline-block !important;
        float: none !important;
        left: 0;
        position: absolute;
        width: auto !important
    }

    .tongle_list .job-position {
        float: right
    }

    .tongle_list div.job-location {
        float: left;
        margin-top: 15px;
        width: 100%
    }
}

@media only screen and (max-width: 526px) {
    .banner-title h3 {
        font-size: 25px !important
    }
}

@media only screen and (max-width: 479px) {
    .banner-title h3 {
        font-size: 38px !important;
        margin-top: 80px !important;
        padding-left: 0 !important;
        letter-spacing: -1px !important
    }

    button.find-op {
        padding: 22px 64px !important;
        max-width: 100% !important;
        margin-top: 30px !important;
        font-size: 22px !important;
        margin-left: 0 !important
    }

    button.find-op:active {
        padding: 18px 60px !important
    }

    button.find-op img {
        width: 25px !important;
        height: auto !important
    }

    .banner-title .form-find-opt .your-location {
        padding-left: 0 !important;
        margin-top: 30px !important;
        font-size: 26px !important
    }

    .banner-title .form-find-opt span.change {
        font-size: 16px !important;
        margin-top: 6px !important
    }

    .section-featured .wpb_text_column h1,
    .section-featured .wpb_text_column h1 span{
        font-size: 24px !important;
        margin-top: 0;
    }
}

@media only screen and (max-width: 448px) {
    .banner-title h3 {
        font-size: 28px !important
    }

    .banner-title .form-find-opt .your-location {
        font-size: 20px !important
    }

    button.find-op {
        padding: 18px 30px !important;
        max-width: 100% !important;
        margin-top: 20px !important;
        font-size: 18px !important;
        margin-left: 0 !important
    }

    button.find-op:active {
        padding: 14px 26px !important
    }
    .home .vc_row  .wpb_text_column h2{
        font-size: 24px;
        margin: 0;
    }
    .home-hero-banner.vc_row .home-hero-banner-text{
        font-size: 20px;
        padding-left: 50%;
    }
    .video-section .eltd-section-inner-margin{
        flex-direction: column;
    }
    .video-section .eltd-section-inner-margin > .wpb_column{
        flex: auto;
        height: auto;
    }
    .video-section .eltd-section-inner-margin > .wpb_column.video{
        height: auto;
    }
    .video-section .eltd-section-inner-margin > .wpb_column.video .wistia_embed{
        height: 280px !important;
    }
    .video-section .eltd-section-inner-margin > .wpb_column:first-child >.vc_column-inner > .wpb_wrapper {
        padding: 30px 5%;
    }
    .video-section .eltd-section-inner-margin > .wpb_column:first-child >.vc_column-inner > .wpb_wrapper h3{
        font-size: 16px;
    }
    .service-section .eltd-section-inner .wpb_column .wpb_single_image{
        text-align: center;
    }
    .service-section .eltd-section-inner .wpb_column figure{
        margin: 0 auto;
    }
    .service-section .eltd-section-inner .wpb_column img{
        width: 200px !important;
        margin: 0 auto !important;
    }
    .home .content-with-image {

    }
    .home .content-with-image .vc_column-inner figure{
        text-align: center;
        margin: 0 auto;
        display: block;
    }
    .home .content-with-image .vc_column-inner h2{
        font-size: 16px;
        margin-top: 0;
    }
    .home .content-with-image .vc_col-sm-9 > div {
        padding: 10px !important;
    }
    .home .content-with-image .vc_col-sm-9 > div .wpb_content_element{
        padding-bottom: 0 !important;
    }
    .home .book-your-chat .eltd-section-inner-margin{display: flex;}
    .home .book-your-chat .eltd-section-inner-margin h2{font-size: 20px}
    .home .book-your-chat .eltd-section-inner-margin .vc_empty_space{display: none;}
    .home .book-your-chat .eltd-section-inner-margin .vc_col-sm-4 > .vc_column-inner{
        padding: 0 !important;
        width: 210px;
        left: -25px;
        bottom: -50px;
    }
    .sites-section .eltd-section-inner-margin {flex-wrap: wrap;}
    .sites-section .eltd-section-inner-margin > div{}
    .sites-section .eltd-section-inner-margin > div .vc_column-inner {
        padding: 30px !important;
    }

    .sites-section .eltd-section-inner-margin img{
        max-width: 100% !important;
    }
    .site-footer ul.footer-links li{
        width: auto;
        white-space: nowrap;
    }
    .site-footer ul.footer-links li.footer-logo{
        width: 42%;
        text-align: left;
    }
}

@media only screen and (max-width: 400px) {
    .home_banner_inner .inner h3 {
        font-size: 20px
    }

    button.find-op {
        padding: 16px 22px !important
    }

    button.find-op:active {
        padding: 14px 20px !important
    }

    .tongle_list .section_title .col-md-2:nth-child(3) {
        width: 100%
    }

    .has_icon .on_click_section i {
        padding-left: 0
    }
}

@media only screen and (max-width: 390px) {
    .banner-title h3 {
        font-size: 22px !important;
        line-height: 1.2 !important;
        margin-bottom: 10px !important
    }

    button.find-op {
        margin-top: 15px !important;
        font-size: 15px !important;
        margin-top: 15px !important
    }

    .blockquote-banner blockquote {
        padding-top: 20px !important;
        margin-top: 10px !important;
        background-position: center top !important
    }

    .blockquote-banner {
        padding: 20px !important
    }

    .banner-title .form-find-opt .your-location {
        margin-top: 15px !important
    }

    .banner-img-wrapper img {
        min-height: 0 !important
    }
}

@media only screen and (max-width: 360px) {
    .home .home_banner_inner .left-banner h3 {
        font-size: 20px
    }

    button.find-op {
        padding: 10px 22px !important
    }

    button.find-op img {
        width: 12px !important
    }

    .blockquote-banner p {
        font-size: 13px !important
    }

    .top-pname {
        font-size: 18px !important
    }

    .blockquote-banner {
        padding: 26px 20px !important
    }

    .home .vc_row .inner h3 {
        line-height: 1.2
    }
}

@media only screen and (max-width: 400px) {
    .tongle_list .section_title .col-md-2:nth-child(3) {
        width: 100%
    }

    .has_icon .on_click_section i {
        padding-left: 0
    }
}
